#centre {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	width: 980px;
}	
#container {
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
			
#layout {
	width: 990px;
	position: relative;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: auto;
	float: left;
	padding-left: 10px;
}
#header {
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #8dd3cc;
	width: 980px;
}

#enrol a{
	height: 110px;
	width: 110px;
	position: absolute;
	top: 42px;
	left: 850px;
	display: block;
	background-image: url(../Images/common/enrol-now-btn.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
}
#enrol a:hover
{
	background-position: -110px 0px;
}

#enrol span
{
  display: none;
}

/* --[Navigation Layout]-- */

#navigation {
	height: 30px;
	width: 980px;
	float: left;
}
#nav
{
	margin: 0;
	padding: 0;
	z-index: 40;
	letter-spacing: 1px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	height: 26px;
	width: 980px;
}

#nav li
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: normal 13px "Times New Roman", Times, serif;
	text-align: center;
}
#nav li.line {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}

#nav li a
{
	display: block;
	margin: 0 0px 0 0;
	padding: 5px 0px;
	width: 139px;
	color: #000000;
	text-align: center;
	text-decoration: none;
}

#nav li a:hover
{
	background: #8DD3CC
}

#nav div
	{
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	border: 1px solid #000000;
	width: 138px;
	z-index: 60;
}

#nav div a
	{
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #FFFFFF;
	color: #000000;
	font: 12px "Times New Roman", Times, serif;
}

#nav div a:hover
	{
	background: #8DD3CC
}


#subscribe {
	background-image: url(../Images/common/subscribe-bg.gif);
	float: right;
	height: 109px;
	width: 313px;
	padding-top: 22px;
	background-repeat: no-repeat;
	background-position: 0px 22px;
}
#subscription {
	position: absolute;
	left: 705px;
	top: 659px;
}
#subscription #htijti-htijti {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #999999;
	height: 17px;
	width: 185px;
	left: 0px;
}
#subscrbe-input {
	width: 190px;
	float: left;
	height: 23px;
	position: absolute;
	top: 0px;
}
#subscribe-btn {
	width: 60px;
	position: absolute;
	top: 0px;
	left: 195px;
}

#content {
	float: left;
	width: 980px;
	margin-top: 20px;
}

#slideshow {
	height: 475px;
	width: 649px;
	background-image: url(../Images/common/hero-bg.gif);
	float: left;
	z-index: 0;
}

#slideshow img {
	height:475px;
	position:absolute;
	width:649px;
}
#footer {
	padding-top: 13px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #8DD3CC;
	float: left;
	height: 50px;
}
#footer dl {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	width: 980px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	height: 11px;
	float: left;
}

#footer a  {
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}

#footer a:hover {
	color: #333333;
	text-decoration: underline;
}

#footer dd {
	margin: 0px;
	padding: 0px;
	float: left;
}
#footer dd.right    {
	float: right;
	padding: 0px;
	margin: 0px;

}
#classes {
	background-image: url(../Images/common/classes-bg.gif);
	background-repeat: no-repeat;
	height: 345px;
	width: 313px;
	float: right;
	margin-top: 0px;
}
#subscrbe-input {
	width: 190px;
	float: left;
	height: 23px;
}
#subscribe-btn {
	width: 65px;
	float: right;
}
#classes-content {
	width: 240px;
	position: relative;
	top: 110px;
	left: 30px;
	height: 200px;
	margin-top: 0px;
}
#column {
	width: 390px;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	float: left;
}
#column a {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
}
#about-pic img {
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #8BD1CA;
}
#about-pic {
	float: left;
	padding-right: 30px;
}
#column h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	font-style: italic;
	font-weight: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	line-height: 23px;
	color: #8DD3CC;
}
#gallery {
	width: 560px;
	float: left;
}
#gallery img {
	padding-bottom: 20px;
}
#content-info {
	width: 373px;
	float: right;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	
}
#content-info h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	font-style: italic;
	font-weight: normal;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	line-height: 23px;
	color: #8DD3CC;
}
#classes-content p {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	margin-top: 0px;
}
